Subject: [Mentoring-coordinators] Draft of Email to Send to Newcomers for IETF98

From: <[email-masked]>
Date: Tue, 28 Feb 2017 13:59:49 +0000 (UTC)

All,

This is the draft of the email that I plan to send to newcomers in the next few days.   Please let me know any comments.

----------------------------------------------------------------------------------------------------------------------

Newcomers, 

Welcome to IETF98! 

If you would like a mentor (an experienced IETFer) to help guide you through the process, please sign up at: 

https://www.surveymonkey.com/r/XBWQWPW 

We still have a few slots left for Speed Mentoring.  You may also wish to attend our popular Speed Mentoring event on Sunday, November 13 at 15:00.  This is where you can talk to many mentors for a few minutes each.  This will help you to build your IETF network. 

This event is very popular and requires pre-registration.  Please sign up below: 

[TBD] 

We will also go together to lunch on Monday of IETF week.  We would love to have you join us if you do not have other plans.  I will be sending out reminder notes. 

I look forward to meeting all of you.  Please come and introduce yourselves to me at the Meet and Greet or the Welcome Social.  Please also don't hesitate to ask me or any of the IETF Mentoring Team if you have any questions.  We are here to support you! 

If you have not met your mentor before the Meet and Greet, please come to the Mentoring table at the Meet and Greet.  This is the connection point for mentors and mentees. 

Thanks, 

Nalini Elkins 
IETF Mentoring Program Lead 

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360